<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.web.examples/1">
    <module_version install_time="1415655622515" last="true" origin="installer" specification_version="1.32.1">
        <file crc="1139270693" name="config/Modules/org-netbeans-modules-web-examples.xml"/>
        <file crc="2554446491" name="modules/locale/org-netbeans-modules-web-examples_ja.jar"/>
        <file crc="501132316" name="modules/locale/org-netbeans-modules-web-examples_pt_BR.jar"/>
        <file crc="468557150" name="modules/locale/org-netbeans-modules-web-examples_ru.jar"/>
        <file crc="2606436452" name="modules/locale/org-netbeans-modules-web-examples_zh_CN.jar"/>
        <file crc="629768180" name="modules/org-netbeans-modules-web-examples.jar"/>
    </module_version>
</module>
